Subject: Riigitee nr 79 km 1,834 MS projekt
From: Andri Põrk <[email-masked]>
To: <[email-masked]>
Date: Wed, 19 Mar 2025 17:56:07 +0200

Tere

Saadame kooskõlastamiseks Saaremaa vald, Upa küla, Upa-Tahula tee
ristumiskoha ehitusprojekti riigiteega nr 79 Upa-Leisi tee km 1,834.

Andri Põrk | Projektijuht | Klotoid OÜ| Tehnika tn 20, 93815 Kuressaare |
<http://www.klotoid.ee/> http://www.klotoid.ee/

Mobile +372 5257248 |  <mailto:[email-masked]> [email-masked]

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.